Subject: Re: [lojban] Re: Logical language

From: [email-masked]
Date: Thu, 11 Oct 2001 20:49:36 EDT

In a message dated 10/11/2001 5:59:39 PM Central Daylight Time, 
[email-masked] writes:

> You're right. The principals have been arguing for at least a week now
> whether "le broda" is a sumti or a bridi. They certainly can't be expected
> to discuss logic using Lojban.
> 
Well, there are a number of problems with talking about Logic in Lojban at 
the present (lack of vocabulary, complexity of required constructions, 
difficulty in quoting forms -- nobody does MEX well, and so on), but so far 
as I can tell, no one believes that {le broda} is a bridi and certainly no 
one sems to have argued that it is. Not that that aprticular issue would 
affect a discussion of Logic much.